/*
Theme Name: ZMinimal Child
Theme URI: http://zthemes.net/zminimal
Description: ZMinimal - A Blog & Shop theme.
Author: ZThemes.net
Author URI: http://zthemes.net
Text Domain: zminimal
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: zminimal
*/
.share-count {
    display: none !important;
}
.post-entry h2 {
    font-size: 18px !important;
    font-weight: 400 !important;
    text-transform: underline !important;
}
#breadcrumbs {
    font-size: 11px;
    padding-bottom: 15px;
}
.post-entry h3 {
    font-size: 16px !important;
font-weight: 400 !important;
}
.menu li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
.subbutton {
    background-color: #0dc2f6;
    width: 30%;
    padding: 20px;
    margin-bottom: 10px;
    text-align: center;
font-size: 20px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
}
td, th {
    border-top: 1px solid #ddd;
    padding: 4px 8px;
    border-right: 1px solid #ddd;
}

.fblike {
    text-align: center !important;
}
#owl-demo .item .feat-overlay .feat-text {
	padding: 30px 15px;
	min-height: 30px !important;
}
.zthemes-love {
    display: none !important;
}
.post-metas {
    display: block;
    margin-top: 30px;
    height: 35px;
    padding-bottom: 10px;
    border-bottom: 4px double #f2f2f2;
    display: none !important;
}

.entry-title a {
    font-size: 14px;
    position: absolute;
    color: #fff;
    text-transform: uppercase;
    width: 90%;
    word-break: break-word;
    display: block;
    text-align: center;
    font-weight: 600;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    text-shadow: 2px 2px #000000;
}
.above-gd-widgets, 
.above-gd-widgets * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.above-gd-widgets {
    margin: 2em -15px 0;
    overflow: hidden;
}
.above-gd-widgets .gd-widget-area {
    float: left;
    width: 100%;
    padding: 0 15px;
}
.geodir-pos_navigation {display: none;}
#navigation {height: 150px !important; box-shadow: none !important; -webkit-box-shadow: none !important; top: 0px !important}
.featured-area {top: 120px !important;}
.slogan {
    font-size: 24px;
    text-align: right;
    color: #0077C8;
    font-weight: 450;
    padding-top: 10px;
font-family: 'Raleway', normal;
}

.menu .sub-menu {margin-top: -25px !important;}
.wpbsearch {float: right; clear: both;}
.type-page {padding-top: 20px !important;}

.geodir_full_page section.widget {width: 100%}
.mybutton {padding:10px; background-color: blue; text-align: center;
    width: 250px;
    margin: 10px auto; border-radius: 5px}
.mybutton a {color: white; font-size: 20px; text-transform: uppercase;
    font-weight: bold;}
.geodir-addtofav {display: none !important}
.comment-form-url {display: none}
.dl.geodir-tab-head {padding-top: 50px}
 
/* Top Margin for Custom Post Type Filters */
#geodir-wrapper {
    margin-top: 200px !important;
}


.page-id-384 .sharedaddy {
    display: none !important;
}

/* #logo { max-width: 250px;}*/
#logo h1 { max-width: 250px;}
#logo img {max-width: 75%;}

#geodir-wrapper {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}

.geodir-widget {
width: 100%;
}
.geodir_full_page.clearfix {
clear: both;
margin-bottom: 0px;
}
#geodir-wrapper-content header.entry-header{
width: auto;
height: auto;
background: none;
position: relative;
}



.geodir_category_list_view li.geodir-gridview {
box-sizing: border-box;
}



header.entry-header {
background: transparent!important;
}

.widget4 {
margin-bottom: 15px;
    width: 210px;
    margin-right: 0;
    float: left;
}


.widget_nav_menu ul li {display:inherit;}


.widget_nav_menu ul li a {line-height:1em;}

.bx-caption {
    display: none;
}

.geodir_category_list_view .geodir-entry-content a {
   font-size: 12px;
   color: blue;
}

#owl-demo .item .feat-overlay .feat-cat a {letter-spacing: 0px !important;}


.map_category {display: none;}

.geodir-bubble_desc h4 a {background: white; padding: 3px; border: 1px solid grey;}

.container {
    max-width: 100%;
}

.post-entry p a { color: blue !important; }
.container.zminimal_sidebar .zt-grid li {max-width: 100%; }
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container.zminimal_sidebar .zt-grid li { width: 100%; }
}

span.feat-cat { display: none; }
.item .cat { display: none !important; }

.container.zminimal_sidebar .zt-grid li {max-width: 100%; }
.promo-area {margin-bottom: 60px !important; margin-top: 20px;}
@media only screen and (max-width: 768px) {
    #navigation {top: 0; position: relative;}
    #geodir-wrapper {width: 90%; margin-top: 50px !important;}
    .archive-box {padding-top: 50px !important;}
}

.archive-box {padding-top: 130px}
.home #main {margin-top: 20px !important;}
.archive #main {margin-top: 20px !important;}
#sidebar {margin-top: 200px !important;}
#main {margin-top: 200px !important;}

.login_form_l, 
.registration_form_r {
    float: left;
    width: 100%;
    margin: 0 0 2em;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

@media screen and (min-width: 661px) {
    .login_form_l, 
    .registration_form_r {
        width: 46%;
        margin: 0 2%;
    }
}

.login_form_l .form_row .textfield, .registration_form_box .form_row .textfield {font-size: 120%;}

#wpadminbar .ab-icon {display:none}
#wp-admin-bar-site-name {display:none}
#wp-admin-bar-edit-profile {display:none}

#nav_menu-13 .menu li a {display: block;}
#geodir_loginbox-13 {clear:both}
.post-entry ul li a {color: blue;}

.geodir_post_taxomomies {
    display: none;
}
@media only screen and (max-width: 768px) {
.slogan {
    font-size: 15px;
    position: absolute;
    text-align: center;
    padding-top: 0px;
    margin: 10px auto;}
#logo {margin-top: 60px;}
.featured-area {top: 60px !important; padding-bottom: 40px;}
.slicknav_btn {margin-top: 55px !important;}
/*.owl-carousel .owl-wrapper-outer { margin-top: -50px;}*/
.promo-area {margin-bottom: 0px !important; margin-top: 80px;}
html #wpadminbar {height: 0px;}
html .logged-in #wpadminbar {height: 46px}
/*.post-share::before {content: no-close-quote !important;}*/
#main,
#sidebar {
    margin-top: 50px !important;
}
}
.post-entry td, .post-entry th {
    padding: 2px 15px;
}

html #wpadminbar {display: none}

#topsocial {float: right;}
#topsocial a {float: right; margin-left: 10px; margin-right: 10px;}
#topsocial .fa {font-size: 200%;}

.post-share::before {content: "Share on";}


@media screen and (max-width: 479px) {
    .wpgmza_sl_query_innerdiv2 {
        width: 100%;
    }
    input.addressInput {
        width: calc( 100% - 50px ) !important;
    }
}

div.pip-mc {
    color: rgba( 255, 255, 255, .7);
    font-family: 'Raleway', sans-serif;
    text-align: center;
    background: #3B81BF;
    padding: 20px !important;
}
div.pip-mc * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
div.pip-mc p,
div.pip-mc .response {
    font-size: 14px;
    line-height: 1.6em;
}
div.pip-mc h2 {
    color: #ffffff;
    font-weight: bold;
    font-size: 24px;
    margin: 0 0 .5em;
}
div.pip-mc input {
    width: 100%;
}
div.pip-mc input[type=email],
div.pip-mc input[type=text] {
    font-family: inherit;
    font-weight: 700;
    border: 0;
    padding: 10px;
}
div.pip-mc input[type=submit] {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    background: #72d62a;
    border: 0;
    padding: 10px;
    cursor: pointer;
}
div.pip-mc .mc-field-group {
    margin: 10px 0;
}
div.pip-mc #mce-success-response,
div.pip-mc #mce-error-response {
    color: #ffffff;
    font-weight: 700;
    padding: 5px;
}
#mc_embed_signup_scroll {
    background: #3B81BF;
}
div.pip-mc #mce-error-response {
    background: #6B0505;
}
div.pip-mc #mce-success-response {
    background: #92c83e;
}

.spu-content div.pip-mc {
    margin: 0 -25px -25px !important;
}
@media screen and (max-width: 500px) {
#logo {
    float: left;
    max-width: 200px;
    max-height: 90px;
    margin-right: 20px;
    margin-bottom: 50px;
}
.promo-area {
    margin-bottom: 60px !important;
    margin-top: 5px;
}
	table {
		overflow-x: auto;
		display: block;
	}
.post-entry td, .post-entry th {
    padding: 2px 15px;
    font-size: 10px !important;
}

.above-gd-widgets, 
.above-gd-widgets * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.above-gd-widgets {
    margin: 1em 3px 0;
    overflow: hidden;
}
.above-gd-widgets .gd-widget-area {
    float: left;
    width: 100%;
    padding: 0 15px;
}
.widget {
    width: 280px;
    margin-right: 32px;
    float: left;
    margin-bottom: 5px !important;
}
.geodir-listing-search {
    float: left;
    width: 100%;
    clear: both;
}}

@media screen and (min-width: 768px) {
    .above-gd-widgets .gd-widget-area {
        width: 33.33333%;
    }
}


.spu-box, .spu-box * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.spu-box {
    background: #ffffff;
    width: 600px;
    max-width: 95%;
    padding: 3em 2em 2em;
    position: relative;
}
button.spu-close {
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: 0;
    box-shadow: none;
    text-shadow: none;
    line-height: 1;
    padding: 10px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
}
.rpt_5_plans .rpt_plan .rpt_title {
    font-size: 35px !important;
    text-align: center !important;
}

@media screen and (max-width: 767px) {
    .popup_wrapper,
    .popup_background,
    .spu-box {
        display: none !important;
        visibility: hidden !important;
        opacity: 0 !important;
        pointer-events: none !important;
    }
}

.pip-banner {
    text-align: center;
}
.pip-banner .widget {
    float: none;
    margin: 0 0 20px;
}


.post-related .item-related header, 
.post-related .item-related a {
    display: block;
    position: static;
    padding: 0;
    -webkit-transform: none;
            transform: none;
    text-shadow: none;
    color: inherit;
    margin: 0 0 8px;
    text-align: left;
}

.kia-events-bar {
    margin: 0 -5px;
    overflow: hidden;
}
.kia-events-bar .ka-event {
    padding: 0 5px;
    float: left;
    width: 33.333%;
}
@media screen and (max-width: 767px) {
    .kia-events-bar .ka-event {
        width: 50%;
    }
}